読者です 読者をやめる 読者になる 読者になる

かりっと揚げたらフライドポテト

㍋出る迄頑張るぞい

エラーエラーエラー...

チュートリアルやってるとホントエラーがきつい。特にバージョンの概念はあまり説明されないのに特定のバージョンばかり扱っているので、自分でそれをビルド・インストールしてやらなければいけないのがつらい...

 

d.hatena.ne.jp

qiita.com

 

チュートリアルではrubyは2.0.0、railsは4.0.5を推奨しているが、Nitrousにはどちらも入ってないからそのままやろうとするとエラーエラー。思わぬ落とし穴ですな。。

 

大抵のエラーはここで出てる気がしてきたけど、他の人はどうなんだろう。自分しか質問してないからすごい不安になる...

 

と思ったら第四章までみんな進んでるのね、すごい

 

がんばりまうす